<!DOCTYPE html>
<html lang="pt-BR">
    <head>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />

        <title>Tourist Attractions</title>

        <link
            href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&family=Roboto:wght@400;700&display=swap"
            rel="stylesheet"
        />
        <link rel="stylesheet" href="main.css" />
    </head>
    <body>
        <main>
            <section class="pontos-container">
                <h1 class="pontos-title">Adicionar um Ponto Turístico</h1>
                <form class="pontos-form">
                    <div class="pontos-form-wrapper">
                        <div class="pontos-form-justify">
                            <img
                                class="pontos-form-image-preview"
                                alt="Pré-visualização da imagem"
                                id="image-preview"
                            />

                            <input
                                class="pontos-form-image"
                                type="file"
                                id="item-image"
                                name="item-image"
                                accept="image/png, image/jpeg"
                            />
                            <label class="pontos-form-image-label" for="item-image"> Imagem </label>
                        </div>

                        <div class="pontos-form-text-wrapper">
                            <input
                                class="pontos-form-title"
                                type="text"
                                id="item-title"
                                name="item-title"
                                placeholder="Título"
                            />
                            <textarea
                                class="pontos-form-description"
                                type="text"
                                id="item-description"
                                name="item-description"
                                placeholder="Descrição"
                            ></textarea>
                            <div class="pontos-form-button-wrapper">
                                <button class="pontos-form-submit-button" type="submit">
                                    Adicionar
                                </button>
                            </div>
                        </div>
                    </div>
                </form>

                <div class="pontos-result">
                    <div class="pontos-result-head">
                        <h1>Pontos Turísticos</h1>
                    </div>

                    <div class="pontos-items"></div>
                </div>
            </section>
        </main>
        <script src="bundle.js"></script>
    </body>
</html>
